/*
    uoa colours
    mid blue: 0098c3
    dark blue: 00457d

    variant blues
    light blue: 99c0e1
    link blue: 425362
    dark blue: d7e9f8
    very light blue: c2ddf4

*/



.uoa-lib-cta-primary.primary-alt,
.uoa-lib-cta-primary.primary-alt:link,
.uoa-lib-cta-primary.primary-alt:active,
.uoa-lib-cta-primary.primary-alt:focus,
.uoa-lib-cta-primary.primary-alt:hover
{
    background: #425362;
    border: none;
    color: #fff;
    text-decoration: none;
}
.uoa-lib-cta-primary.primary-alt-off {
     background: #ebebeb;
     border-color: #ebebeb;
     color: #425362;
 }
.uoa-lib-cta-primary.primary-alt-off:hover {
    background: #ccc;
    border-color: #ccc;
    color: #425362;
}/*
.uoa-lib-navbar-top {
    border-top:  solid 4px #333;
}*/
.uoa-lib-primary-nav {
    background: #fff;
    border: none;
    padding-top: 20px;
}
.uoa-lib-primary-nav .navbar-nav {
    border-left-color: #f4f4f4;
    border-right-color: #f4f4f4;
    border: none;
}
.uoa-lib-primary-nav .navbar-nav a {
    border-left-color: #f4f4f4;
    border: none;
}

.uoa-lib-primary-nav .navbar-nav  .uoa-lib-menu-item-main {
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
}
    @media (min-width: 300px){
        .uoa-lib-primary-nav .navbar-nav  .uoa-lib-menu-item-main {
            font-size: .85em;
        }
    }
    @media (min-width: 1100px){
        .uoa-lib-primary-nav .navbar-nav  .uoa-lib-menu-item-main {
            font-size: .9em;
        }
    }

.uoa-lib-primary-nav .navbar-nav a.uoa-lib-menu-item-main:after {
    display:block;
    content:attr(title);
    font-weight:bold;
    height:1px;
    color:transparent;
    overflow:hidden;
    visibility:hidden;
    margin-bottom:-1px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.uoa-lib-primary-nav .navbar-nav .uoa-lib-no-after a.uoa-lib-menu-item-main:after {
    display:none;
}

.navbar-brand img {
    top: 21px;
}
.uoa-lib-navbar-brand-title {
    font-size: .9em;
    font-weight: bold;
}
    .uoa-lib-navbar-brand-title a {
       color: #f4f4f4;
    }
@media (min-width: 300px){
    .navbar-brand {
        margin-left: 10px;
    }
    .navbar-brand img {
        display: none;
    }
    .uoa-lib-mobile-sm {
        display: none !important;
    }
    .uoa-lib-navbar-brand-title {
        display: none /*inline-block*/;
        position: absolute;
        top: 10px;
        left: 15px;
    }
    .uoa-lib-no-mobile-md {
        display: none !important;
    }
}
@media (min-width: 500px){
    .navbar-brand {
        margin-left: 60px;
    }
    .uoa-lib-mobile-sm {
        display: none !important;
    }
    .uoa-lib-navbar-brand-title {
        display: none;
    }
}
@media (min-width: 800px) {
    .navbar-brand img {
        display: inline-block;
        top: -3px;
    }
    .uoa-lib-no-mobile-md {
        display: inline-block !important;
    }
}
@media (min-width: 1050px){
    .navbar-brand {
        margin-left: 160px;
    }
    .navbar-brand img {
        display: inline-block;
    }
}
.navbar-nav .uoa-lib-site-title {
    margin-left: 0px;
}
    @media (min-width: 300px){
        .navbar-nav .uoa-lib-site-title {
            display: none;
        }
    }
    @media (min-width: 800px){
        .navbar-nav .uoa-lib-site-title {
            display: block;
        }
    }
.navbar-nav .uoa-lib-site-title a {
    background: none; /* e8e8e8  */
    color: #fff !important;
    font-size: 1.2em !important;
    font-weight: bold !important;
    padding: .75em 0;
}
.navbar-nav .uoa-lib-site-title a:hover {
    background: none !important;
    color: #fff;
}

.uoa-lib-my-library-label,
.navbar-nav a span.uoa-lib-my-library-label,
.navbar-nav .uoa-lib-global-login span
{
    /*color: #ff9933;*/
    color: #fff;
    font-size: 1em;
    text-transform: uppercase;
}
.uoa-lib-home .uoa-lib-my-library-label,
.uoa-lib-home .navbar-nav a span.uoa-lib-my-library-label,
.uoa-lib-home .navbar-nav .uoa-lib-global-login span
{
    color: #666;
}

/* navbar , dropdown */
.uoa-lib-primary-nav .navbar-nav a {
    color: #666;
    font-size: .975em;
    font-weight: normal;
}
.uoa-lib-primary-nav .navbar-nav .dropdown a:hover {
    background: #999;
    color: #fff;
}

.uoa-lib-primary-nav .navbar-nav .dropdown a:hover .caret {
    color: #fff;
}

    /* navbar full width dropdown */
.navbar-nav.uoa-lib-menu.uoa-lib-fw-dropdown> li.dropdown.open a.uoa-lib-button.uoa-lib-cta-secondary {
    background: #333 !important;
    border: solid 1px #f4f4f4 !important;
    color: #f4f4f4 !important;
}
.navbar-nav.uoa-lib-menu.uoa-lib-fw-dropdown > li.dropdown.open a.uoa-lib-button.uoa-lib-cta-secondary:hover {
    background: #999 !important;
    border-color: #f4f4f4;
    color: #fff !important;
}

/* primary nav variants - home page etc */
    /* todo - merge */
    .uoa-lib-home .uoa-lib-extended {
        display: none;
    }
    .uoa-lib-home .uoa-lib-primary-nav {
        background: none;
    }
    .uoa-lib-primary-nav {
        /*background: #00457d;*/
        background: #333;
        padding-top: 1em !important;
        padding-bottom: 1em !important;
    }
    #uoa-lib-home-carousel {
        margin-top: 4em !important;
    }
    .navbar-brand img {
        top: 60px;
    }
    .uoa-lib-primary-nav .dropdown-menu {
        margin-top: -1em !important;
    }

    .uoa-lib-use-home {
        display: none;
    }
    .uoa-lib-home .uoa-lib-use-home {
        display:block;
    }
        @media (min-width: 400px){
            .uoa-lib-use-base.minor {
                display: block;
                width: auto;
                height: 50px;
            }
            .uoa-lib-use-base.major {
                display: none;
            }
        }
        @media (min-width: 1050px){
            .uoa-lib-use-base.minor {
                display: none;
            }
            .uoa-lib-use-base.major {
                display: block;
                height: auto;
                width: 150px;
            }
        }
    .uoa-lib-primary-nav .navbar-nav a,
    .uoa-lib-primary-nav .navbar-nav .uoa-lib-search-link a span,
    .navbar-nav .uoa-lib-site-title a {
        color: #fff;
    }
        .uoa-lib-primary-nav .navbar-nav .dropdown > a:hover {
            background: none !important;
            font-weight: bold;
        }
        .uoa-lib-primary-nav .navbar-nav .uoa-lib-site-title a:hover,
        .uoa-lib-primary-nav .navbar-nav .uoa-lib-site-title a:link,
        .uoa-lib-primary-nav .navbar-nav .uoa-lib-site-title a:active
        {
            background: none !important;
        }
    .uoa-lib-home .uoa-lib-primary-nav .navbar-nav a {
        color: #666;
    }
    .uoa-lib-home .navbar-nav .uoa-lib-site-title a {
        color: #00457d !important;
        font-weight: bold;
    }
        .uoa-lib-home .uoa-lib-primary-nav .navbar-nav .uoa-lib-site-title a:hover {
            background: none !important;
            color: #00457d !important;
        }
        .uoa-lib-home .uoa-lib-primary-nav .navbar-nav a:hover {
            background: none !important;
            color: #000;
        }
        .uoa-lib-home .uoa-lib-primary-nav .navbar-nav a:hover .caret {
            color: #000;
        }


.uoa-lib-home .uoa-lib-use-base {
        display: none;
    }



/* system */

li.uoa-lib-slide-nav {
    display: none;
}
.uoa-lib-navbar-top {
    background: #333 !important;
}
li.uoa-lib-slide-nav a {
    border-left: solid 1px #fff;
    color: #666!important;
    font-weight: normal !important;
    padding: 1.5em 1.25em !important;
}
li.active.uoa-lib-slide-nav a {
    background: #f4f4f4 !important;

}
.navbar-nav a .badge {
    font-size: .9em;
    font-weight: normal;
    color: #fff;
    background: #ccc;
}
.uoa-lib-active-filter-lg .uoa-lib-active-filter {
    padding: 10px;
}

/* scroll-bar hack - prevent page width jumping; tmp ij */
 html {
     overflow-y: scroll;
 }



.navbar-nav.uoa-lib-menu.uoa-lib-fw-dropdown > li.dropdown.open {
    position: static;
    /*background: none !important;*/
    padding-bottom: 1em;
    border-bottom: none;
    background-image: url(../images/nav-pointer-open-up.png);
    background-repeat: no-repeat;
    background-position: center bottom;

}
.navbar-nav.uoa-lib-menu.uoa-lib-fw-dropdown > li.dropdown.open .dropdown-menu a { position: static; color: #666 !important;background: none !important; }
.navbar-nav.uoa-lib-menu.uoa-lib-fw-dropdown > li.dropdown.open .dropdown-menu a:hover { position: static; color: #666 !important;background: none !important;text-decoration: underline;}

.navbar-nav.uoa-lib-menu.uoa-lib-fw-dropdown > li.dropdown.open .dropdown-menu {display:table; width: 100%; left:0; right:0;}
.navbar-nav.uoa-lib-menu.uoa-lib-fw-dropdown .dropdown-menu>li { display: table-cell;}
.navbar-nav.uoa-lib-menu.uoa-lib-fw-dropdown .dropdown-menu { border: none;border-bottom: solid 1px #333; padding: 0;}
.navbar-nav.uoa-lib-menu.uoa-lib-fw-dropdown .dropdown-menu .wrapper { padding: 2.5em 0; background: #f4f4f4; color: #666; margin-top: -1px;}

.navbar .dropdown-menu .container-fluid {
    max-width: 100%;
}

.navbar-nav.uoa-lib-menu.uoa-lib-fw-dropdown .uoa-lib-primary-nav .navbar-nav .dropdown-menu li a  { color: #ccc !important;}

.navbar-nav.uoa-lib-menu.uoa-lib-fw-dropdown .uoa-lib-primary-nav .navbar-nav .dropdown-menu li a:hover  { color: #f4f4f4 !important; text-decoration: underline;}
.navbar-nav.uoa-lib-menu.uoa-lib-fw-dropdown .uoa-lib-primary-nav { border-bottom: none;}

.navbar-nav.uoa-lib-menu.uoa-lib-fw-dropdown .dropdown-menu.dropdown-submenu ul li a.uoa-lib-title {
    font-size: 1em;
    font-weight: bold;
}
.navbar-nav.uoa-lib-menu.uoa-lib-fw-dropdown .dropdown-menu.dropdown-submenu ul li a:hover {
    text-decoration: underline;
}
.nav > li  {
    margin-right: 1em;
}
.nav-tabs > li {
    margin-right: 2px;
}
.nav .open > a {
    font-weight: bold !important;
}

.nav .dropdown-toggle,
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus,
.nav .open > a:active,
.nav .open > a:link {
    background: none !important;
}
/* todo mege - over ride */
.nav .open .dropdown-toggle,
.nav .open .dropdown-toggle:hover
{
    color: #fff !important;
}
.uoa-lib-home .open .dropdown-toggle,
.uoa-lib-home .open .dropdown-toggle:hover {
    color: #333 !important;
}




/* utility */
  .uoa-lib-transparent {
      opacity: .4;
      -webkit-transition: all 0.5s ease;
      -moz-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
      -o-transition: all 0.5s ease;
      transition: all 0.5s ease;
  }
.uoa-lib-opaque {
    opacity: 1;
    -webkit-transition: all 0.9s ease;
    -moz-transition: all 0.9s ease;
    -ms-transition: all 0.9s ease;
    -o-transition: all 0.9s ease;
    transition: all 0.9s ease;
}

/* facet chevron */
.toggle-facet.uoa-lib-active .glyphicons,
.uoa-lib-toggle-section-more.uoa-lib-active .glyphicons {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transition: all .1s ease;
    -moz-transition: all .1s ease;
    -ms-transition: all .1s ease;
    -o-transition: all .1s ease;
    transition: all .1s ease;
    margin-bottom: 2px;
}
/* nav search  */
.uoa-lib-nav-search-container {
    background: #ccc;
    display: none;
    padding: 2em 0 1em 0;
    position: relative;
}
.uoa-lib-toggle-nav-search {
    cursor: pointer;
}


/* from navigation- uoa-lib-styles */
/* generic blockout */
#uoa-lib-block-out {
    display: none;
    position: fixed;
    height: 100%;
    width: 100%;
    background: rgba(225,225,225,.9);
    z-index: 1;
}
.uoa-lib-no-scroll {
    overflow: hidden;
}

/* bs over-ride */
.navbar-right {
    margin-right: 0 !important;
}

/* from navbar.css - may contain duplicates - todo : merge */

/* page top */
.uoa-lib-top-of-page {
    position: fixed;
    bottom: 10px;
    right: 10px;
    font-size: 0px;
}
.uoa-lib-fixed-nav.uoa-lib-has-depth .uoa-lib-top-of-page {
    position: fixed;
    bottom: 45%;
    right: 20px;
    font-size: 20px;
    color: #fff;
    background: #6cf;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    padding: 10px;
}
.uoa-lib-fixed-nav.uoa-lib-has-depth .uoa-lib-top-of-page:hover {
    color: #fff;
    background: #069;
}

@media (min-width: 300px) {
    .uoa-lib-v-brand {
        display: inline-block;
        width: 60px !important;
    }
    .uoa-lib-h-brand {
        display: none !important;
    }
    .uoa-lib-my-library-label {
        display: none;
    }
    .uoa-lib-library-title {
        display: none !important;
    }
    .uoa-lib-global-login .uoa-lib-glyph-md {
        /*border: solid 1px #999;*/
        padding: 8px 9px 8px 8px;
        border-radius: 20px;
        -moz-border-radius: 20px;
    }
    .navbar .navbar-brand > .uoa-lib-h-brand {
        margin-top: -5px;
    }
    .uoa-lib-has-fixed-nav {
        padding-top: 120px;
    }
    .uoa-lib-no-mobile-sm {
        display: none;
    }
}

@media (min-width: 500px) {
    .uoa-lib-has-fixed-nav {
        padding-top: 120px;
    }
    .uoa-lib-no-mobile-sm {
        display: block;
    }
}

@media (min-width: 1100px) {
    .uoa-lib-v-brand {
        display: none !important;
    }
    .uoa-lib-h-brand {
        display: inline-block !important;
        /*margin-top: -10px !important;*/
    }
}
@media (min-width: 1281px){
    .uoa-lib-my-library-label {
        display: inline;
    }
    .uoa-lib-global-login .uoa-lib-glyph-md {
        border: none;
    }
    .uoa-lib-library-title {
        display: inline-block !important;
    }
}


/* global-network - merge - 2017 */

.navbar .global-network {
    background: #262626;
    border-bottom: none /*solid 1px #dedede*/;
    -webkit-transition: all 0.30s ease;
    -moz-transition: all 0.30s ease;
    -ms-transition: all 0.30s ease;
    -o-transition: all 0.30s ease;
    transition: all 0.30s ease;
}

.global-network:hover {
    background: #000;
    -webkit-transition: all 0.30s ease;
    -moz-transition: all 0.30s ease;
    -ms-transition: all 0.30s ease;
    -o-transition: all 0.30s ease;
    transition: all 0.30s ease;
}

.global-network .dropdown-toggle::after {
    color: #ccc;
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: .3em;
    vertical-align: middle;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-left: .3em solid transparent;
}
.global-network a {
    color: #ccc;
    display: inline-block;
    padding: 10px 10px 10px 25px;
    -webkit-transition: all 0.30s ease;
    -moz-transition: all 0.30s ease;
    -ms-transition: all 0.30s ease;
    -o-transition: all 0.30s ease;
    transition: all 0.30s ease;
}
.global-network a.no-popup {
    padding-right: 25px;
}
.global-network .dropdown-toggle {
    background: none;
    border-radius: 0;
    padding: 11px 0;
}
.navbar .global-network .btn-group {
    border-right: solid 1px rgba(100,100,100,.8);
    border-radius: 0;
    margin: 0;
}
.navbar .global-network:hover .btn-group {
    border-right: solid 1px rgba(100,100,100,.8);
}
.navbar .global-network .btn-group:hover,
.navbar .global-network .btn-group.open {
    background: #fff;
    color: #000;
}
.navbar .global-network .btn-group:hover a,
.navbar .global-network .btn-group.open a {
    color: #000;
    padding: 10px 17px 10px 18px;
    -webkit-transition: all 0.30s ease;
    -moz-transition: all 0.30s ease;
    -ms-transition: all 0.30s ease;
    -o-transition: all 0.30s ease;
    transition: all 0.30s ease;
}
.navbar .global-network .btn-group:hover a.no-popup
{
    padding: 10px  25px;
}
.global-network .btn-group:hover .dropdown-toggle::after,
.global-network .btn-group.open .dropdown-toggle::after {
    color: #000;
}
.global-network .btn-group .dropdown-toggle:hover {
    background: #efefef;
}
.navbar .global-network .btn-group:hover .dropdown-toggle {
    border-left: solid 1px #dedede;
}
.btn-group.open .dropdown-toggle {
    box-shadow: none;
    -moz-box-shadow: none;
}
.navbar .global-network .dropdown-divider {
    height: 1px;
    margin: 0;
    overflow: hidden;
    background-color: #ccc;
    display:none;
}
.navbar .global-network .dropdown-menu {
    border-radius: 0;
    -moz-border-radius: 0;
    margin: -2px 0 0 -1px;
    min-width: 360px;
    padding: 0;
}
.navbar .global-network .dropdown-item {
    border-bottom: solid 1px #f4f4f4;
    color: #000;
    cursor: pointer;
    display: block;
    padding: 8px 20px;
}
.navbar .global-network .dropdown-item.item-divider {
    border-bottom: solid 1px #ccc;
}
.navbar .global-network .dropdown-item:hover {
    background: #efefef;
    color: #000;
    text-decoration: none;
}
.navbar .global-network .dropdown-item .glyphicons {
    float: right;
    font-size: 16px;
}
.dropdown-item.form-container {
    background: #efefef;
}
.dropdown-item .form-wrapper  {
    background: #fff;
    border: solid 1px #ccc;
    border-radius: 3px;
    padding: 5px;
    position: relative;
}
.dropdown-item .form-wrapper .glyphicons-search {
    position: absolute;
    top: 10px;
    right: 10px;
}
.dropdown-item input[type=text] {
    border: none;
    display: block;
    padding: 3px;
    width: 90%;
}
a.btn {
    line-height: 1.6em;
}

@media(max-width: 599px){
    .global-network a {
        padding: 10px;
    }
    .global-network a.no-popup {
        padding-right: 10px;
    }
    .dropdown-menu {
        position: fixed;
        display: block;
        left: -1000px;
        top: 0;
        -webkit-transition: all 0.20s ease;
        -moz-transition: all 0.20s ease;
        -ms-transition: all 0.20s ease;
        -o-transition: all 0.20s ease;
        transition: all 0.20s ease;
    }
    .open > .dropdown-menu {
        left: 0;
        display: block;
        -webkit-transition: all 0.20s ease;
        -moz-transition: all 0.20s ease;
        -ms-transition: all 0.20s ease;
        -o-transition: all 0.20s ease;
        transition: all 0.20s ease;
    }
    .navbar .global-network .dropdown-menu {
        min-width: 280px;
    }
}
